@charset 'utf-8';
/**************************************** index-开始 ****************************************/
@media (max-width: 1199px) {
  .main .main-home .menu ul li {
    padding-right: 10px;
  }
}
@media (max-width: 1023px) {
  .main .content-w .about .box-2 ul li .img {
    height: auto;
  }
}
@media (max-width: 767px) {
  .top-bg {
    height: .7rem !important;
    background-position: 88% center !important;
    background-size: auto 100% !important;
  }
  .i-main .top-bg {
    margin: 5px 0;
  }
  .i-main .col-lg-3 {
    margin-bottom: .2rem;
  }
  .i-main .con {
    padding-bottom: 0;
  }
  .main .main-home .icon,
  .main .main-home .txt {
    display: none;
  }
  .main .main-home {
    height: 45px;
  }
  .main .main-home .menu {
    float: none;
    width: 100%;
    position: relative;
  }
  .main .main-home .menu h2 {
    position: relative;
    padding-left: 10px;
    font-size: 18px;
    line-height: 45px;
  }
  .main .main-home .menu h2.cur::after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .main .main-home .menu h2::after {
    position: absolute;
    top: 0;
    right: 0;
    content: '';
    width: 38px;
    height: 45px;
    background: url(../images/menu_icon.png) no-repeat center;
    background-size: 50%;
    -webkit-transition: transform 300ms ease 0s;
    transition: transform 300ms ease 0s;
  }
  .main .main-home .menu ul {
    display: none;
    z-index: 2;
    position: absolute;
    top: 45px;
    width: 100%;
    background: #fff;
  }
  .main .main-home .menu ul li {
    margin: 0;
    display: block;
    width: 100%;
    padding: 0;
    text-align: center;
  }
  .main .main-home .menu ul li::after {
    width: 100%;
    height: 1px;
  }
  .main .main-home .menu ul li a {
    display: block;
    font-size: 14px;
    padding: 0;
    background: #fff;
  }
  .main .in-content .box2,
  .main .in-content .box3,
  .main .in-content .box3 .info {
    padding-left: 10px;
    padding-right: 10px;
  }
  .main .content-w {
    padding: 0;
  }
  .main .content-w .content {
    padding: .2rem 10px;
  }
  .main .content-w .content h2 {
    padding-bottom: .2rem;
  }
  .main .content-w .content h2 .f32 {
    font-size: 26px;
  }
  .main .content-w .content h2 .f16 {
    font-size: 14px;
  }
  .main .content-w .about .box-1 .img img {
    width: 70%;
  }
  .main .content-w .about .box-2 {
    padding-bottom: .5rem;
  }
  .main .content-w .about .box-2 ul {
    margin: 0;
  }
  .main .content-w .about .box-2 ul li {
    padding: 0;
    padding-left: 0;
  }
  .main .content-w .about .box-2 ul li img {
    width: 100%;
  }
  .main .content-w .about .box-2 .bx-wrapper .bx-pager {
    bottom: -0.4rem;
  }
  .main .content-w .about .box-2 .bx-wrapper .bx-pager.bx-default-pager a {
    background: #ccc;
  }
  .main .content-w .about .box-2 .bx-wrapper .bx-pager.bx-default-pager a.active,
  .main .content-w .about .box-2 .bx-wrapper .bx-pager.bx-default-pager a:focus,
  .main .content-w .about .box-2 .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #793714;
  }
  .main .content-w .about .box-3 ul li {
    margin-bottom: .3rem;
  }
  .main .content-w .about .box-4 h2 {
    text-align: center;
    padding: .3rem 0 .5rem 0;
  }
  .main .content-w .about .box-4 ul {
    margin: 0;
  }
  .main .content-w .about .box-4 ul li {
    padding: 0;
    margin-bottom: .2rem;
  }
  .main .content-w .about .box-4 ul li h3 {
    margin-bottom: .1rem;
  }
  .main .content-w .about .box-4 ul li .txt .li25 {
    height: auto;
  }
  .main .content-w .about .box-4 ul li a {
    margin-bottom: .2rem;
  }
  .main .content-w .honor .list li .img {
    height: 2.86rem;
  }
  .main .content-w .honor .list li .els {
    font-size: 16px;
    height: 40px;
    line-height: 40px;
  }
  .main .content-w .contact .map,
  .main .content-w .contact .info {
    width: 100%;
  }
  .main .content-w .contact .map {
    height: 4rem;
  }
  .main .content-w .contact .info {
    padding: 0;
    margin-top: .35rem;
  }
  .main .content-w .news-list .img,
  .main .content-w .news-list .info {
    width: 100%;
    padding: 0;
  }
  .main .content-w .news-list li {
    padding-bottom: .3rem;
    margin-bottom: .3rem;
  }
  .main .content-w .news-list .img {
    height: auto;
  }
  .main .content-w .news-list .info {
    margin-top: .2rem;
  }
  .main .content-w .news-list .info .date em {
    font-size: 32px;
    text-align: center;
  }
  .main .content-w .news-list .info .txt .more {
    margin: 0 auto;
  }
  .main .content-w .nrws-info .tt1 {
    margin: 0 0 .3rem 0;
  }
  .main .content-w .nrws-info h3 {
    width: 100%;
  }
  .main .content-w .nrws-info h3 span {
    text-align: center;
  }
  .main .content-w .nrws-info h3 .f24 {
    font-size: 18px;
    white-space: inherit;
    padding-bottom: .2rem;
  }
  .main .content-w .nrws-info h3 .f12 {
    display: block;
  }
  .main .content-w .nrws-info .news-share {
    display: none;
  }
  .main .content-w .nrws-info .txt {
    padding: 0;
  }
  .main .content-w .nrws-info .news-page {
    height: 1.3rem;
    padding-top: .2rem;
  }
  .main .content-w .nrws-info .news-page .a1 {
    width: calc(50% - .65rem);
  }
  .main .content-w .nrws-info .news-page .a1.pr30 {
    padding-right: .65rem;
  }
  .main .content-w .nrws-info .news-page .a1.pl30 {
    padding-left: .65rem;
  }
  .main .content-w .nrws-info .news-page .btn {
    width: 1.3rem;
    height: 1.3rem;
    background-size: 40%;
  }
  .main .content-w .pr-list li a .img {
    height: 2.5445rem;
  }
  .main .content-w .pr-list li:hover a .info {
    display: none;
  }
  .main .content-w .periphery .txt {
    margin-top: .2rem;
  }
  .main .content-w .periphery .txt li {
    height: 45px;
    line-height: 45px;
  }
  .main .content-w .periphery .txt li div {
    font-size: 14px;
  }
  .main .in-content .m-slider .bx-wrapper .bx-pager {
    bottom: 5%;
  }
  .main .in-content h2 span {
    font-size: 22px;
  }
  .main .in-content .box1 .txt {
    padding: 0 10px;
  }
  .main .in-content .box2 ul {
    margin: 0 !important;
  }
  .main .in-content .box2 ul li {
    padding: 0 !important;
  }
  .main .in-content .box2 ul li .img {
    height: auto;
    height: 5.5408rem;
  }
  .main .in-content .box2 .bx-wrapper .bx-pager,
  .main .in-content .box2 .bx-wrapper .bx-controls-auto {
    bottom: -20px;
  }
  .main .in-content .box2 .bx-wrapper .bx-pager.bx-default-pager a {
    background: #ccc;
  }
  .main .in-content .box2 .bx-wrapper .bx-pager.bx-default-pager a.active,
  .main .in-content .box2 .bx-wrapper .bx-pager.bx-default-pager a:focus,
  .main .in-content .box2 .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #793714;
  }
  .main .in-content .box3 .img {
    width: 2.5rem;
    height: 1.88rem;
  }
  .main .in-content .box3 .info {
    width: calc(100% - 2.5rem);
  }
  .main .in-content .box3 .info .els2 {
    font-size: 14px;
  }
  .main .in-content .box4 {
    height: 4.5rem;
    padding-top: .9rem;
  }
  .main .in-content .box4 .txt {
    font-size: 40px;
  }
  .main .in-content .box4-2 {
    height: auto;
  }
  .main .in-content .box5 ul li {
    margin: .1rem 0;
  }
  .main .in-content .box5 ul li a {
    height: 2.65567rem;
  }
  .main .in-content .box5 ul li a h3 {
    padding-top: 10%;
  }
  .main .in-content .box5 ul li a h3 em {
    font-size: .4rem;
  }
  .main .in-content .box5 ul li a h3 span {
    font-size: .35rem;
  }
  .main .in-content .box6 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: .9rem;
  }
  .main .in-content .box6 ul li {
    padding: 0;
  }
  .main .in-content .box6 ul li a {
    height: auto;
  }
  .main .in-content .box6 ul li a img {
    height: auto;
  }
  .main .in-content .box6 .bx-wrapper .bx-pager,
  .main .in-content .box6 .bx-wrapper .bx-controls-auto {
    bottom: -17%;
  }
  .main .in-content .box6 .bx-wrapper .bx-pager.bx-default-pager a {
    background: #ccc;
  }
  .main .in-content .box6 .bx-wrapper .bx-pager.bx-default-pager a.active,
  .main .in-content .box6 .bx-wrapper .bx-pager.bx-default-pager a:focus,
  .main .in-content .box6 .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #793714;
  }
}
/**************************************** index 结束 ****************************************/
